GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/ia64-vms-tdep.c File Reference
`#include "defs.h"`
`#include "frame-unwind.h"`
`#include "ia64-tdep.h"`
`#include "osabi.h"`
`#include "gdbtypes.h"`
`#include "gdbcore.h"`

Go to the source code of this file.

## Functions
static void | ia64_openvms_init_abi (struct gdbarch_info info, struct gdbarch *gdbarch)
void | _initialize_ia64_vms_tdep (void)

## Function Documentation

## ◆ _initialize_ia64_vms_tdep()

void _initialize_ia64_vms_tdep | ( | void |  | ) |

Definition at line 158 of file ia64-vms-tdep.c.

References GDB_OSABI_OPENVMS, gdbarch_register_osabi(), and ia64_openvms_init_abi().

## ◆ ia64_openvms_init_abi()

static void ia64_openvms_init_abi | ( | struct gdbarch_info | info,
|  | struct gdbarch * | gdbarch
| ) |  |
| static

Definition at line 133 of file ia64-vms-tdep.c.

References floatformats_ia64_quad, libunwind_frame_set_descr(), and set_gdbarch_long_double_format().

Referenced by _initialize_ia64_vms_tdep().